@charset "UTF-8";



#subBanner {
  padding: 10vh 0;
  background: url('thumbnaillarge/Sub-Packages.png') no-repeat 110% 0% / contain;
}

#subBanner h1{
	max-width: 80%;
}

#section1{
  padding-top: 0;
}

#section1 .textSection::before{
	width: 85vw;
}

.text-wrap .space-left{
	max-width: none;
}

.package-steps .feature-wrap{
	padding-top: 1em;
}

.package-steps .steps-tagline{
	display: block;
	font-size: 40px;
	font-weight: 700;
	line-height: 1em;
	color: white;
	text-transform: uppercase;
	letter-spacing: .1em;
	text-align: center;
	padding: 1em 1em;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.package-steps .card-heading{
	margin: 0;
	padding: 0;
	font-size: 50px;
	margin-top: .5em;
	line-height: 1em;
}

.package-steps .card-sub-heading{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	margin: .3em 0;
	line-height: 1em;
}

.package-steps .feature{
	padding: 1em 4em 2em;
}

.package-steps .feature.cyan .card-sub-heading{color: var(--cyan);}
.package-steps .feature.purple .card-sub-heading{color: var(--purple);}
.package-steps .feature.red .card-sub-heading{color: var(--red);}

.package-steps .feature.cyan .card-icon{fill: var(--cyan);}
.package-steps .feature.purple .card-icon{fill: var(--purple);}
.package-steps .feature.red .card-icon{fill: var(--red);}

.package-checks{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1em 1em;
	margin: 2em 0 2em;
}

ul.package-checks li{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	padding-left: 24px;
}

ul.package-checks li:before{
	content:'';
	display: block;

	width: 14px;
	height: 14px;
	margin-right: .5em;

  mask-size: 18px;
  mask-repeat: no-repeat;
  mask-position: center;
	position: absolute;
	left: 0;
}

.package-statement{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.4em;
}

.package-wrap{
	position: relative;
}


section{
	padding: 8rem 0;
}

#section2{
	padding: 1rem 0 4rem;
}

#section3 .textSection:before,
#section4 .textSection:before,
#section5 .textSection:before,
#section6 .textSection:before{
	content:'';
	display: block;
	width: 30vw;
	height: calc(100% + 160px);
	padding: 0;
  background: var(--orange) url(thumbnaillarge/Angle-texture.png) no-repeat bottom center / cover;
	position: absolute;
	z-index: 2;
	top: -80px;
	right: 0;
	border-radius: 40px 0 0 40px;
}

#section4 .textSection:before,
#section6 .textSection:before{
	right: auto;
	left: 0;
	border-radius: 0px 40px 40px 0px;
}

#section4 .textSection:before{background-color: var(--maroon);}
#section5 .textSection:before{background-color: var(--blue);}
#section6 .textSection:before{background-color: var(--green);}

.starter h2,
.starter .price-wrap .price{
	color: var(--orange);
}

.economy h2,
.economy .price-wrap .price{
	color: var(--maroon);
}

.premium h2,
.premium .price-wrap .price{
	color: var(--blue);
}
.works h2,
.works .price-wrap .price{
	color: var(--green);
}


.package-wrap .image-gfx:before{
	background: red;
	display: none;
	z-index: -20;
}

.package-wrap .image-gfx:after{
	content:'';
	display: block;
	width: 30vw;
	height: 100%;
	padding: 3rem 0;
	background: var(--purple);
	position: absolute;
	z-index: 10;
	right: 0;
	border-radius: 40px 0 0 40px;
	display: none;
}

.package-checks-heading{
	font-weight: 700;
	margin-top: 2em;
}

.price-wrap{
	display: flex;
	flex-direction: column;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 1em;
}

.price-wrap .price-title{
	font-size: 18px;
}

.price-wrap .price{
	line-height: 1em;
	font-size: 90px;
	font-weight: 900;
	color: var(--orange);
	margin: .05em 0;
}

.price-wrap .hosting{
	font-size: .8em;
	max-width: 300px;
}

@media (max-width: 1400px){
	#section1 .textSection::before{
	   width: 100vw;
  }
	#subBanner h1{
		max-width: 60%;
	}
}

@media (max-width: 1000px){
	#subBanner h1{
		max-width: none;
	}
}

@media all and (max-width: 1100px){
	section{
		padding: 6rem 0;
	}
	.grid-6-6{
		grid-template-columns: 1fr;
		gap: var(--gap);
	}
	
	#section3 .textSection:before,
  #section4 .textSection:before,
  #section5 .textSection:before,
	#section6 .textSection:before{
		width: 60vw;
		height: 55vh;
	}
	
	#section3 .package-wrap .image-gfx,
	#section5 .package-wrap .image-gfx{
		order: 1;
	}
	#section3 .package-wrap .text-wrap,
	#section5 .package-wrap .text-wrap{
		order: 2;
	}
}

@media (max-width: 700px){
	#section1 .textSection{
		padding: 2em 0;
	}
	#section1 .textSection:before{
		top: 0;
	}
	.grid-6-6{
		gap: 1em;
	}
	#section2{
		padding: 1rem 0 2rem
	}
	
	#section4 .textSection:before,
  #section6 .textSection:before{
		width: 85vw;
		height: 25vh;
		top: -50px;
		border-radius: 0px 20px 20px 0px;
	}
	
	#section3 .textSection:before,
	#section5 .textSection:before{
		width: 85vw;
		height: 25vh;
		top: -50px;
		border-radius: 20px 0px 0px 20px;
	}
	
	#subBanner{
		padding: 4vh 0;
	}
	.feature-wrap{
		gap: 1em;
	}
	.package-steps .steps-tagline{
		font-size: 30px;
	}
	.package-steps .feature{
		padding: 1em 1em 2em;
	}
	.package-steps .card-heading{
		font-size: 40px;
		margin-top: .2em;
	}
	.package-steps .card-sub-heading{
		font-size: 24px
	}
	.package-steps .card-icon{
		width: 80px;
		height: 80px;
	}
	.card-sub-heading{
		line-height: 1em;
	}
	.card-text{
		line-height: 1.6em;
	}
	section{
		padding: 3em 0;
	}
	ul.package-checks{
		grid-template-columns: 1fr;
		gap: .5em 1em;
		margin: 1em 0;
	}
	ul.package-checks li{
		font-size: .9em;
		line-height: 1.1em;
	}
	.price-wrap .price{
		font-size: 60px;
		line-height: 1em;
	}
	.package-wrap .text-wrap p{
		margin-top: 0.5em;
	}
	.package-checks-heading{
		margin-top: 1em;
	}
}
